.in-page1 {
    width: 100%;
    height: auto;
    border-bottom: 1px none #313131;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding: 50px 5% 0;
    display: flex;
}

.in-page1 .in-container {
    width: 100%;
    height: 100%;
    max-width: 1154px;
    border-bottom: 1px solid #313131;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 50px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.in-container .in-heading {
    text-align: center;
}

.in-container img {
    width: auto;
    height: 520px;
    max-width: none;
    object-fit: cover;
    margin-top: -15px;
    margin-bottom: 20px;
    padding-top: 0;
    overflow: visible;
}

.in-container p {
    color: #bbbccc;
    font-family: "HC_Light", sans-serif;
    margin-bottom: 0;
    font-size: 17px;
    line-height: 24px;
    width: 62vw;
    margin-top: 0;
    text-align: center;
}

.in-page2 {
    max-width: none;
    flex-direction: column;
    align-items: center;
    margin: 50px 0% 0;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
}

.in-page2 .in-container {
    width: 100%;
    height: auto;
    max-width: 1154px;
    flex-direction: column;
    align-items: center;
    margin-left: 0%;
    margin-right: 0%;
    display: flex;
    position: relative;
    margin-bottom: 60px;
}


.in-page2 .main-heading {
    justify-content: center;
}

.in-page2 .in-container p {
    width: 63vw;
    color: #b8bccc;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    padding: 10px 0;
}

.in-page2 .in-container p:nth-child(4) {
    margin-bottom: 40px;
}

.exclusive-container {
    width: 100%;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    margin-top: 10px;
    display: flex;
    padding-bottom: 60px;
}

.exclusive-container .exclusive {
    width: 450px;
    height: 200px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    border: 1px solid #3d3e42;
    background-color: #141414;
    border-radius: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px;
    display: flex;
}

.exclusive-container .exclusive h1 {
    color: #edf0fa;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: "HC_Light", sans-serif;
    font-size: 16px;
    font-weight: 800;
    line-height: 25px;
    text-transform: uppercase;
}

/*RESPONSIVE*/
@media screen and (max-width: 767px) {
    #main {
        position: relative;
    }

    #main nav {
        position: absolute;
        top: 0px;
        width: 100%;
      }

    .in-page1 {
        align-items: center;
        padding: 100px 7% 0;
        overflow: hidden;
    }

    .in-page1 .in-container {
        justify-content: flex-start;
    }

    .in-container .in-heading {
        text-align: center;
    }

    .in-container .in-heading h1 {
        font-size: 7vw;
        line-height: 7vw;
        letter-spacing: -2.6px;
    }

    .in-container img {
        height: 250px;
        margin-top: 0;
        margin: 10px 0px;
    }

    .in-container p {
        text-align: left;
        font-size: 3.7vw;
        line-height: 1.4em;
        width: 100%;
    }

    .in-page2 {
        margin-top: 50px;
    padding-left: 7%;
    padding-right: 7%;
    }

    .in-page2 .in-container .main-heading {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    .in-page2 .in-container .main-heading h1 {
        font-size: 9.3vw;
    line-height: 9vw;
    }

    .in-page2 .in-container p:nth-child(2) {
        font-size: 3.8vw;
        text-align: start;
        width: 100%;
    }

    .in-page2 .in-container p:nth-child(4) {
        width: 100%;
    }

    .in-page2 .in-container a {
        width: 80%;
        font-size: 4vw;
    }

}

/*RESPONSIVE*/